Downgrade der PHP-Version

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Downgrade der PHP-Version

Postby Gruni79 » 23. November 2009 14:59

Hallo Zusammen,

ich habe XAMPP 1.7.2 installiert und möchte nun die mitinstallierte PHP-Version (5.3.0) gegen die Version 5.2.6 ersetzen.
Ich habe einige Anleitungen im Netz durchprobiert, jedoch hat keine Funktioniert. Es erscheint immer die Meldung "Webseite kann nicht angezeigt werden".
Ich benötige die Version 5.2.6 weil das die letzte mir bekannte Version ist, mit welcher die benötigten DLLs für den Zugriff auf Informix-Datenbanken mitinstalliert/mitgeliefert werden.
Kann mir jemand hier vielleicht genau erklären wie man das umsetzen kann?

Gruss
Rafael
Gruni79
 
Posts: 4
Joined: 23. November 2009 14:52

Re: Downgrade der PHP-Version

Postby gramberg » 26. February 2012 13:08

Hallo,

haben Sie eine Lösung gefunden, ich würde auch gerne Informix mit PHP nutzen.
gramberg
 
Posts: 11
Joined: 28. January 2007 23:36

Re: Downgrade der PHP-Version

Postby gramberg » 26. February 2012 14:28

Hi,

ich habe jetzt Version 1.7.1 installiert,
das ist die letzte Version, in der Informix-PDO noch unterstützt wird.
(erkennbar an der Datei php_pdo_informix.dll )

:?
gramberg
 
Posts: 11
Joined: 28. January 2007 23:36


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 9 guests